a:link, a:link:active, a:visited, a:visited:active {
cursor: auto;
color: #079CFE;
padding-left: 0;
background: 0 none;
text-decoration: none;
}

a:link:hover, a:visited:hover{
color: #0720FE;
}

#wrap li a:hover {
    background-color: #999;
    color: white;
}

#wrap li.active a:visited {
    background-color: #079CFE;
    color: white;
}

#wrap li.active a:hover {
    background-color: #999;
    color: white;
}

/*
g.node {
    font-family: Verdana, Helvetica;
    font-size: 12px;
    font-weight: bold;
}

g.link {
    font-family: Verdana, Helvetica;
    font-size: 12px;
    font-weight: bold;
}
*/

circle.node-dot {
    fill: lightsalmon;
    stroke: red;
    stroke-width: 1px;
}

/*
path.link {
    fill: none;
    stroke: gray;
}
*/

svg {
}

html {
    height: 100%;
}

body {
    height: 100%;
    padding-top: 50px;
    /* The html and body elements cannot have any padding or margin. */
}

.heading {
    font-size: 17px;
    font-weight: bold;
    color: #555;
}

.well {
    background-color: #fff
}

.formrow {
    padding: 40px 15px;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -40px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
    height: 40px;
    line-height: 40px;
}

#footer {
    background-color: #eee;
}

.sub {
    color: #d44950;
}

.obj {
    color: #f0ad4e;
}

.twitter-typeahead {
    width: 100%;
    position: relative;
}

    .twitter-typeahead .tt-query,
    .twitter-typeahead .tt-hint {
        margin-bottom: 0;
        width: 100%;
        height: 34px;
        position: absolute;
        top: 0;
        left: 0;
    }

    .twitter-typeahead .tt-hint {
        color: #a1a1a1;
        z-index: 1;
        padding: 6px 12px;
        border: 1px solid transparent;
    }

    .twitter-typeahead .tt-query {
        z-index: 2;
        border-radius: 4px !important;
        /* add these 2 statements if you have an appended input group */
        border-top-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
        /* add these 2 statements if you have an prepended input group */
        /*  border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important; */
    }

.tt-dropdown-menu {
    min-width: 160px;
    margin-top: 2px;
    padding: 5px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.tt-suggestion {
    display: block;
    padding: 3px 20px;
}

    .tt-suggestion.tt-is-under-cursor {
        color: #fff;
        background-color: #0081c2;
        background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
}

        .tt-suggestion.tt-is-under-cursor a {
            color: #fff;
        }

    .tt-suggestion p {
        margin: 0;
    }
